## tegaki-python 0.3-1

=== debian/changelog ===
tegaki-python (0.3-1) unstable; urgency=low

  * new upstream release.
  * debian/watch: updated. 
  * debian/control: bump standards version to 3.8.3. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 19:59:18 +0800

tegaki-python (0.2-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - source package rename to tegaki-python.
    - bump standards version to 3.8.2. 
    - depends: add version constrain on python-zinnia.
    - update homepage.
  * debian/copyright:
    - change the copyright info.
    - change download url. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 25 Jul 2009 11:37:41 +0800

tegaki (0.1-1) unstable; urgency=low

  * Initial release (Closes: #514973)

 -- LI Daobing <lidaobing@debian.org>  Sat, 23 May 2009 14:38:22 +0800
