=== debian/control ===
Source: tegaki-python
Section: python
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 5), python-dev
Build-Depends-Indep: python-support (>= 0.90)
Standards-Version: 3.8.3
Homepage: http://www.tegaki.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki.git
Vcs-Git: git://git.debian.org/collab-maint/tegaki.git

Package: python-tegaki
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-zinnia (>= 0.05)
Description: core Python module of Tegaki
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese. 
 .
 This package provide the core Python module.
