=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tegaki-python
 Section: python
 Priority: optional
-Maintainer: LI Daobing <lidaobing@debian.org>
-Build-Depends: debhelper (>= 5), python-dev
+Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
+Build-Depends: debhelper (>= 5), python2.5-dev
 Build-Depends-Indep: python-support (>= 0.90)
 Standards-Version: 3.8.3
 Homepage: http://www.tegaki.org/
