=== debian/rules ===
--- 
+++ 
@@ -9,17 +9,19 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PATH=$(CURDIR)/debian:/host_usr/bin:/scratchbox/devkits/git/bin:/scratchbox/devkits/svn/bin:/scratchbox/devkits/doctools/bin:/scratchbox/devkits/qemu/bin:/scratchbox/devkits/debian-etch/bin:/scratchbox/devkits/perl/bin:/scratchbox/tools/bin:/targets/links/arch_tools/bin:/scratchbox/compilers/bin:/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin:/sbin:/usr/sbin
+
 build: build-stamp
 
 build-stamp:
 	dh_testdir
-	python setup.py build
+	python2.5 setup.py build
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
-	python setup.py clean
+	python2.5 setup.py clean
 	rm -rf build build-stamp tegaki/__init__.pyc
 	dh_clean 
 
@@ -28,7 +30,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	python setup.py install --root=$(CURDIR)/debian/python-tegaki
+	python2.5 setup.py install --root=$(CURDIR)/debian/python-tegaki
 
 # Build architecture-independent files here.
 binary-arch: build install
@@ -48,6 +50,7 @@
 	dh_pysupport
 	dh_installdeb
 	dh_shlibdeps
+	maemo-optify
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
